### Property

# Gtk Inscription:min-chars

since: 4.8

#### Declaration

    property min-chars: guint [ read, write ]

#### Description [src]

The number of characters that should fit into the inscription at minimum.

This influences the requested width, not the width actually given to the widget, which might turn out to be larger.

Note that this is an approximate character width, so some characters might be wider and some might be thinner, so do not expect the number of characters to exactly match.

If you set this property to 0, the inscription will not request any width at all and its width will be determined entirely by its surroundings.

Type: | `guint`
Available since: | 4.8

Default value | 3
Getter method | `gtk_inscription_get_min_chars()`
Setter method | `gtk_inscription_set_min_chars()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no